=== debian/control ===
Source: kf6-kapidox
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-linktree,
               dh-python,
               dh-sequence-kf6,
               doxyqml,
               libjs-bootstrap,
               libjs-jquery (>= 3.5.1+dfsg-3),
               python3,
               python3-certifi,
               python3-charset-normalizer,
               python3-doxypypy,
               python3-gv,
               python3-idna,
               python3-markupsafe,
               python3-pip,
               python3-pip-whl,
               python3-requests,
               python3-setuptools,
               python3-setuptools-whl,
               python3-urllib3,
               python3-virtualenv,
               python3-yaml,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://invent.kde.org/frameworks/kapidox
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kapidox
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kapidox.git

Package: kapidox6
Architecture: all
Depends: doxyqml,
         python3-certifi,
         python3-charset-normalizer,
         python3-doxypypy,
         python3-idna,
         python3-jinja2,
         python3-markupsafe,
         python3-requests,
         python3-urllib3,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-gv,
Conflicts: kapidox,
Description: API documentation generation tool for KDE frameworks
 Framework to aid in creating API documentation for KDE Frameworks in a
 standard format and style.
 .
 The Doxygen tool is used to do the actual documentation extraction and
 formatting, but this framework provides a wrapper script to make generating
 the documentation more convenient (including reading settings from the target
 framework or other module) and a standard template for the generated
 documentation.
 .
 Scripts currently provided are depdiagram-generate-all, kgenframeworksapidox,
 depdiagram-generate, kgenapidox, and depdiagram-prepare
