## kf6-kapidox 6.10.0

=== debian/changelog ===
kf6-kapidox (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 11:18:45 +0000
