## kf6-kapidox 6.11.0

=== debian/changelog ===
kf6-kapidox (6.11.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop unused build-dependency on libjs-bootstrap. (Closes: #1088421)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 23:45:15 +0100

kf6-kapidox (6.11.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.11.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Feb 2025 16:57:09 +0100

kf6-kapidox (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * New upstream release (6.10.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:20:22 +0100

kf6-kapidox (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 11:56:56 +0100

kf6-kapidox (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:23 -0600

kf6-kapidox (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:58:59 +0200

kf6-kapidox (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:55 +0200

kf6-kapidox (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 00:52:59 +0200
