## kf6-kapidox 6.12.0

=== debian/changelog ===
kf6-kapidox (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:49:31 +0000
