## kf6-kapidox 6.13.0

=== debian/changelog ===
kf6-kapidox (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:32:47 +0200
