## kf6-kapidox 6.15.0

=== debian/changelog ===
kf6-kapidox (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:30:54 +0100
