=== debian/changelog ===
kf6-kapidox (6.18.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.18.0).

 -- Patrick Franz <deltaone@debian.org>  Tue, 30 Sep 2025 19:13:45 +0200
