=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kf6-kapidox
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
@@ -27,11 +26,11 @@
                python3-urllib3,
                python3-virtualenv,
                python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/kapidox
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kapidox
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kapidox
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kapidox
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kapidox.git
 
 Package: kapidox6
 Architecture: all
