=== debian/control ===
Source: kf6-kapidox
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-virtualenv,
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               libjs-bootstrap,
               libjs-jquery,
               python3-all,
               python3-pip,
               python3-pip-whl,
               python3-setuptools,
               python3-setuptools-whl,
               python3-virtualenv
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kapidox
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kapidox.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kapidox
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kapidox
Architecture: all
Depends: doxygen,
         graphviz,
         python3-all,
         python3-virtualenv,
         ${misc:Depends},
         ${shlibs:Depends}
Description: API documentation generation tool for KDE frameworks
 Framework to aid in creating API documentation for KDE Frameworks in a
 standard format and style.
 .
 The Doxygen tool is used to do the actual documentation extraction and
 formatting, but this framework provides a wrapper script to make generating
 the documentation more convenient (including reading settings from the target
 framework or other module) and a standard template for the generated
 documentation.
 .
 Scripts currently provided are depdiagram-generate-all, kgenframeworksapidox,
 depdiagram-generate, kgenapidox, and depdiagram-prepare
