## kf6-kapidox 6.18.0+p24.04+vunstable+git20250908.1339

=== debian/changelog ===
kf6-kapidox (6.18.0+p24.04+vunstable+git20250908.1339-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 13:39:14 +0000
