## kf6-kapidox 6.19.0+p24.04+vunstable+git20251008.0803

=== debian/changelog ===
kf6-kapidox (6.19.0+p24.04+vunstable+git20251008.0803-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 08:03:46 +0000
