## kf6-kapidox 6.20.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 project(KApiDox NONE)
 
-set(KF_VERSION "6.18.0") # handled by release scripts
+set(KF_VERSION "6.20.0") # handled by release scripts
 
 if(DO_BOOTSTRAP)
     include(FindUnixCommands)
