=== debian/changelog ===
kf6-kapidox (6.21.0-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 06:43:34 +0000

kf6-kapidox (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:13:47 +1000
