## kf6-kapidox 6.21.0+p24.04+vstable+git20251207.0730

=== debian/changelog ===
kf6-kapidox (6.21.0+p24.04+vstable+git20251207.0730-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 07:30:40 +0000
