## kf6-kapidox 6.21.0+p24.04+vstable+git20260103.0141

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 project(KApiDox NONE)
 
-set(KF_VERSION "6.21.0") # handled by release scripts
+set(KF_VERSION "6.23.0") # handled by release scripts
 
 if(DO_BOOTSTRAP)
     include(FindUnixCommands)
