## kf6-kapidox 6.22.0

=== debian/changelog ===
kf6-kapidox (6.22.0-0zneon+24.04+noble+release+build32) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 08:18:23 +0000

kf6-kapidox (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:45:27 +1000
