## kf6-kapidox 6.22.0+p24.04+vstable+git20260106.0914

=== debian/changelog ===
kf6-kapidox (6.22.0+p24.04+vstable+git20260106.0914-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:14:30 +0000
