## kf6-kapidox 6.22.0+p24.04+vstable+git20260111.0051

=== debian/changelog ===
kf6-kapidox (6.22.0+p24.04+vstable+git20260111.0051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 00:51:50 +0000
