## kf6-kapidox 6.22.0+p24.04+vunstable+git20260123.0218

=== debian/changelog ===
kf6-kapidox (6.22.0+p24.04+vunstable+git20260123.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:18:54 +0000
