## kf6-kapidox 6.23.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.27)
 project(KApiDox NONE)
 
-set(KF_VERSION "6.24.0") # handled by release scripts
+set(KF_VERSION "6.23.0") # handled by release scripts
 
 if(DO_BOOTSTRAP)
     include(FindUnixCommands)
